HELPDESK - may Tinh Server #50392

server khéng lIén-quyennv
04/08/2025 09:18 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/08/2025

100%
0.00 hour
0.50 hour

Description
Server khéi dong lai khong 1én

History

#1 - 04/08/2025 09:19 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

Nhén sai 6 boot

#2 - 04/08/2025 09:19 AM - Nguyén Van Quyén

- Status changed from New to Finished

#3 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
